{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2025-11-19T18:21:12Z"
    },
    "lastModificationSignature": "ef73457a28b882a453d7c02d9dac84e5fac4eb97ecd2482fd24cdc0c6fd59087"
  }
}